Subject: bug#16573: 24.3; Auctex (11.87.2) in Elpa issues hundreds of warnings on compile

From: Stefan Monnier <[email-masked]>
Date: Fri, 31 Jan 2014 09:38:07 -0500

> That's ok.  But if the style files were compiled, adding the requires
> into the style files would make the compilation take minutes, because
> each style file compilation would need to load the core files first.

Yup.  I personally don't see much need to add the `require's in those
style files.  Then again, I'm not too bothered by lingering warnings.

        Stefan